#endsale {
	position:absolute !important;
	top:15px !important;
	left:450px !important;
	display:block !important;	
	width: 303px;
	/* float: left; */
	z-index:99;
}

#endsale .light {
	color: #c8001d;
	font-size: 12px !important;
	font-weight: bold;
	text-transform: uppercase;
	display: block !important;
	/* float: left; */
	margin-left: 155px;
	position: absolute;
	top: 10px;
	z-index: 9;
	/*text-shadow: 1px 1px #CCC;*/
}

#endsale .dark {
	color:#fff;
	font-size: 12px !important;
	font-weight: bold;
	text-transform: uppercase;
	display: block !important;
	/* float: left; */
	margin-left: 155px;
	position: absolute;
	top: 10px;
	z-index: 9;
	text-shadow: 1px 1px #c8001d;
}

#cdclock {
	width:138px;
	height:28px;
	overflow:hidden;
	background-color:#c8001d;
	/* float:left; */
	position:relative !important;
	display:block !important;
	z-index:9;
	padding:1px 5px 5px 5px;
	border-radius:5px;
	box-shadow: 1px 1px 3px #333;
}

.countdownHolder {
    /* float:left; */
	font: 12px/1.5 Arial, Helvetica ,sans-serif;
	text-align:left;
	letter-spacing:0px;
	position:relative !important;
}

.cdd { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px  !important;
	color:#FFF;
	width:38px;
	margin:0;
	float:left;
    text-transform:uppercase;
	position:relative  !important;
	display: block !important;
}

#labels { 
	float:left;
	width:111%;
	display:block !important;
	position:relative !important;
}

.position{
	display: inline-block;
	height: 1.3em;
	overflow: hidden;
	position: relative;
	width: 1em;
    float:left;
}

.digit{
	position:absolute;
	display:block;
	width:1em;
	background:transparent;
	border-radius:0.2em;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	letter-spacing:0px;
	/*text-shadow:#333 2px 2px 2px;*/
        float:left;
        margin-left:0px;
}

.digit.static{
	/*
	box-shadow:1px 1px 1px rgba(4, 4, 4, 0.35);
	
	background-image: linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	background-image: -o-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	background-image: -moz-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	background-image: -webkit-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	background-image: -ms-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.5, transparent),
		color-stop(0.5, transparent)
	);
	*/
}

/**
 * You can use these classes to hide parts
 * of the countdown that you don't need.
 */

.countDays{ /* display:none !important;*/ }
.countDiv0{ /* display:none !important;*/ }
.countHours{}
.countDiv1{}
.countMinutes{}
.countDiv2{}
.countSeconds{}


.countDiv{
	display:inline-block;
	width:14px;
	height:1.6em;
	position:relative;
        float:left;
}

.countDiv:before,
.countDiv:after{
	position:absolute;
	width:2px;
	height:2px;
	background-color:#FFF;
	border-radius:50%;
	left:80%;
	margin-left:-5px;
	top:0.5em;
	/*box-shadow:1px 1px 1px rgba(4, 4, 4, 0.5);*/
	content:'';
}

.countDiv:after{
	top:0.9em;
}

#countdown {
    display: none;
	overflow:hidden;
}

#note {
	color: #c8001d;
	z-index:-999;
	position:relative;
}

